PHP  
 PHP_5_4
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/curl/tests/bug63795.phpt

Script

<?php
if (!extension_loaded("curl")) {
        exit(
"skip curl extension not loaded");
}
$curl_version curl_version();
if (
$curl_version['version_number'] < 0x071c01) {
        exit(
"skip: test valid for libcurl >= 7.28.1");
}
?>

Reason

test valid for libcurl >= 7.28.1

 

Generated at Sat, 13 Sep 2014 16:24:41 +0000 (6 days ago)

Copyright © 2005-2014 The PHP Group
All rights reserved.